#!/bin/bash
#script to compile all ui_ libraries for DV3D
echo
echo
pyuic4 -xo ui_test.py test.ui
echo 'Done compiling with: pyuic4 -xo ui_test.py test.ui'
pyuic4 -xo ui_v9.py v9.ui
echo 'Done compiling with: pyuic4 -xo ui_v9.py v9.ui'
pyuic4 -xo ui_singleSurfaceOptionsDialog.py singleSurfaceOptionsDialog.ui
echo 'Done compiling with: pyuic4 -xo ui_singleSurfaceOptionsDialog.py singleSurfaceOptionsDialog.ui'
pyuic4 -xo ui_planePropertyDialog.py PlanePropertyDialog.ui
echo 'Done compiling with: pyuic4 -xo ui_planePropertyDialog.py PlanePropertyDialog.ui'
pyuic4 -xo ui_surfacePropertyDialog.py SurfacePropertyDialog.ui
echo 'Done compiling with: pyuic4 -xo ui_planePropertyDialog.py PlanePropertyDialog.ui'
pyuic4 -xo ui_multiSurfaceOptionsDialog.py multiSurfaceOptionsDialog.ui
echo 'Done compiling with: pyuic4 -xo ui_multiSurfaceOptionsDialog.py multiSurfaceOptionsDialog.ui'
echo
echo

